SpriteLibrary
SpriteLibrary
SpriteLibrary
Sprite Class
Sprite Properties
AnimationCount Property
AnimationDone Property
AnimationIndex Property
AutomaticallyMoves Property
BaseImageLocation Property
Destroying Property
FrameIndex Property
GetSize Property
GetVisibleSize Property
HasBeenDrawn Property
ID Property
MovingToPoint Property
Opacity Property
PictureBoxLocation Property
Rotation Property
SpriteName Property
SpriteOriginName Property
SpriteReachedEndPoint Property
VisibleHeight Property
VisibleWidth Property
Zvalue Property

# Sprite GetVisibleSize Property

Return the relative size of the Sprite in relation to the PictureBox. If the box has been stretched or shrunk, that affects the visible size of the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public Size GetVisibleSize { get; }

#### Property Value

Type: Size
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace